Commit e6c64c6c authored by Son Nguyen's avatar Son Nguyen
Browse files

Use the stable version of behat and its components. Bug 1424862

Change-Id: Iffe01df9f40081c2b8dfa7874fa984599446710c
parent 6a63383a
{
"require": {
"php": ">=5.3.2",
"behat/behat": "~2.5",
"behat/mink": "*",
"php": ">=5.3.1",
"behat/behat": "2.5.4",
"behat/mink": "1.6.0",
"behat/mink-extension": "*",
"behat/mink-goutte-driver": "*",
"behat/mink-selenium-driver": "*",
"behat/mink-selenium2-driver": "*",
"fabpot/goutte": "~1.0"
},
"fabpot/goutte": "~1.0",
"require-dev": {
"phpunit/phpunit": "3.7.*"
},
"minimum-stability": "dev"
}
}
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment